## org.mortbay.jetty.example
Class OneHandler

    java.lang.Object
      org.mortbay.jetty.example.OneHandler

    public class OneHandler

extends Object

Nested Class Summary
`static class` `OneHandler.HelloHandler`

Constructor Summary
`OneHandler()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OneHandler

    public OneHandler()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.